This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 439194 - Assertion failure in journal_start() at fs/jbd/transaction.c:274: 'handle->h_transaction->t_journal == journal'
Assertion failure in journal_start() at fs/jbd/transaction.c:274: 'handle->h_...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Josef Bacik
Martin Jenner
:
Depends On: 381221
Blocks: KernelPrio5.3
  Show dependency treegraph
 
Reported: 2008-03-27 10:43 EDT by Josef Bacik
Modified: 2009-02-09 07:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 14:55:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch. (4.65 KB, patch)
2008-05-21 12:03 EDT, Josef Bacik
no flags Details | Diff

  None (edit)
Comment 1 Josef Bacik 2008-05-21 12:03:27 EDT
Created attachment 306272 [details]
patch.

Patch to fix the problem, backport from

bd1939de9061dbc5cac44ffb4425aaf4c9b894f1
Comment 4 Don Zickus 2008-07-18 16:07:10 EDT
in kernel-2.6.18-98.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 9 errata-xmlrpc 2009-01-20 14:55:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.